/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}



h1 {
    color: #221f1f;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    margin-bottom: 10px;
    margin-top: 10px;
}

P {
    padding: 0px 0px 6px 0px;
    margin: 0px;
    font-weight: normal;
}
.contenttable LI,
.rteList LI {
    padding: 0px 0px 3px 14px;
    margin-left: 0px;
    line-height: 16px;
    list-style-type: none;
    background-image: url(bullet.gif);
    background-position: 0px 4px;
    background-repeat: no-repeat;
}
.csc-textpic-imagewrap ul li{
     background-image: none;
}
#menu A{
    color: #ffffff;
    font-family: Tahoma, sans-serif;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-align: left;
    font-size: 15px;
    line-height: 24px;
    margin-top: 12px;
    padding: 0px 15px 0px 15px;
    border-left: #ffffff 2px solid;
    text-shadow: 1px 1px 1px #000, 3px 3px 5px #221f1f;
}
#menu .first a{
    border: 0px;
}
#menu a:hover,
#menu .selected {
    color: #8cc53e;
    text-decoration: none;
}

A,
.internal-link,
.mail, 
.download,
.filelinks,
.external-link-new-window {
    color: #006f8b;
    text-decoration: none;
    cursor: pointer;
}

A:hover,
A.hover.mail, 
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
    color: #221f1f;
    text-decoration: underline;
}

.csc-textpic-caption,
.caption {
    font-size: 10px;
}

form {
    padding: 0px;
    margin: 0px;
}
/*---------- mail form ------------------------------------------------*/

.csc-mailform {
    border: 0px solid;
    margin: 0px;
    padding: 0px;
}

.csc-mailform-field select,
.csc-mailform-field input {
    background-color: #ffffff;
    border: #BDBDBD 1px solid;
    font-family: Arial;
    font-size: 12px;
    width: 320px;
    margin: 3px 0px 3px 0px;
}

.csc-mailform-field textarea {
    background-color: #ffffff;
    border: 1px solid #BDBDBD;
    font-family: Arial;
    font-size: 13px;
    width: 320px;
    margin: 3px 0px 3px 0px;
}

.csc-mailform-field label {
    margin: 3px 0px 0px 0px;
    font-family: Arial;
    font-size: 13px;
    text-align: left;
    margin-right: 0px;
    width: 90px;
    display: block;
    float: left;
}

.csc-mailform-field .button {
    margin: 10px 0px 0px 335px;
    width: 75px;
    background-color: #ffffff;
    cursor: pointer;
}

.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
    text-align: left;
}

.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
    text-align: center;
}

.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
    text-align: right;
}

.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
    text-align: justify;
}